/*

Site: Tony Chachere
Design: Tim Newton for Schipul
Build: David Stagg for Schipul
URI: http://www.tonychachere.com

*/

* { font-size: 100%; margin: 0; padding: 0; }
a img { border: none; }
a { outline: none; }

body {
	font: 12px/1.4em Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color: #666;
	background: #357137 url(/images/body-bg.jpg) repeat-x top left;
	}

ul, ol { margin: 1em 0; padding-left: 2.5em; }

h1, h2, h3, h5, h5, h6 { font-weight: bold; margin-bottom: 10px; color: #83241e; }

h1 { font-size: 28px; line-height: 32px; }
h2 { font-size: 28px; line-height: 28px; color: #6f0f10; }
h3 { font-size: 20px; line-height: 24px; }

a, a:active, a:visited { font-size: 12px; color: #1d461e; }
a:hover { text-decoration: none; }

#container {
	margin: 0 auto;
	width: 988px;
	}

#header {
	background: #357137 url(/images/header-main.jpg) no-repeat top left;
	position: relative;
	width: 988px;
	height: 708px;
	}

#header #our-store {
	display:block;
	width:200px;
	height:35px;
	text-indent:-9999px;
	position:absolute;
	left:270px;
	top:0;
	}

#header #try-recipe {
	display:block;
	width:186px;
	height:45px;
	text-indent:-9999px;
	position:absolute;
	left:790px;
	top:361px;
	}
	
#header #try-recipetop {
	display:block;
	width:172px;
	height:31px;
	text-indent:-9999px;
	position:absolute;
	left:380px;
	top:100px;
	}

#logo { display: block; width: 268px; height: 138px;}
#logo a {
	display: block;
	width: 268px;
	height: 157px;
	background: transparent url(/images/logo.png) no-repeat bottom left;
	text-indent: -9999px;
	}

#shopping-cart {
	position: absolute;
	top: 36px;
	right: 50px;
	width: 110px;
	font-size: 11px;
	line-height: 13px;
	color: #fff;
	}
	#shopping-cart a { font-size: 11px; font-weight: bold; color: #fff; }
	#shopping-cart ul {
	position: absolute;
	top: 66px;
	left: 0;
	font-weight: bold;
	color: #fff;
	margin: 0;
	padding: 0;
	list-style: none;
	height: 89px;
		}
	#shopping-cart li { margin-bottom: 25px; }
	#shopping-cart li a { font: bold 11px/12px Verdana, Geneva, Tahoma, sans-serif; color: #fff; text-decoration: none; }
	#shopping-cart li a:hover {color: #D9A866}
	.shop-link {clear:both; display:block; padding-top:5px}

#seasonal-rotate {
	color: #000;
	position: absolute;
	top: 380px;
	left: 7px;
	}
	#seasonal-rotate ul {
		position: absolute;
		top: 155px;
		left: -290px;
		font-weight: bold;
		margin: 0;
		padding: 0;
		}
	#seasonal-rotate li { margin-left: 40px; width: 110px; display: block; float: left; text-align: center; }
	#seasonal-rotate li.packages { margin: 10px 0 0 15px; }
	#seasonal-rotate li.more { margin: 10px 0 0 20px; }
	#seasonal-rotate li.buynow { margin: 10px 0 0 60px; }
	#seasonal-rotate li.facebook{ margin: 10px 0 0 150px; float:left; width:32px;}
	#seasonal-rotate li.twitter{ margin: 10px 0 0 10px; float:left; width:32px;}
	#seasonal-rotate li.youtube{ margin: 10px 0 0 10px; float:left; width:32px;}
	#seasonal-rotate li a { font: bold 12px/12px Verdana, Geneva, Tahoma, sans-serif; color: #fbcd81; }

	#seasonal-rotate-text {
		postion: absolute;
		top: 115px;
		left: 305px;
		width: 140px;
		}

#tailgaters {
	position: absolute;
	top: 615px;
	left: 515px;
	width: 200px;
	color: #fff;
	}
	#tailgaters a { color: #fff; }
	#tailgaters a.arrow { text-indent: -9999px; }

#recipes {
	position: absolute;
	top: 511px;
	right: 5px;
	width: 195px;
	}
	#recipes ul { margin: 0; padding: 0; list-style: none; }
	#recipes ul li { float: left; text-indent: -9999px; margin-right: 8px; }
	#recipes ul li a { display: block;  width: 88px; height: 45px; }

/* BODY CONTENT */
#body-content {
	background: transparent url(/images/body-content-bg.jpg) repeat-y top left;
	color: #fff;
	}
	#sub #body-content {
	color: #666;
	}

/* LEFT SIDE */
#bodycontent-left {

	width: 750px;
	float:left
	}
	
	#bodycontent-left-recipe {width:750px; background:url(../images/summer/title-feat-recipes.png) top left no-repeat;
	min-height:248px; height: auto!important; height:248px}
	
		#bodycontent-left-recipe ul {list-style:none; margin:0; padding:0}
		
		#bodycontent-left-recipe ul li img {float:left; height: 179px; width: 230px; margin:21px 23px 0 23px;
		border:4px solid #D19358}
		
		#bodycontent-left-recipe ul li h2 {padding-top:75px; font-size:18px; font-weight:normal; font-family:Verdana, Geneva, sans-serif; color:#ffde00; width: 325px; float:left; margin-right: 3px}
		
		#bodycontent-left-recipe ul li p {width:325px; float:left; margin-right: 3px}
		
		#bodycontent-left-recipe ul li a {color:#1a4319}
		
							#bodycontent-left-recipe ul li a#red-btn{
							background:url(../images/summer/btn-read.png) top left no-repeat; 
							height:37px; width: 115px; display:block; color:#FFF; text-decoration:none; 
							font-family:Verdana, Geneva, sans-serif; padding: 13px 0 0 19px;
							font-size:14px; float:left}
							
							#bodycontent-left-recipe ul li a#red-btn:hover{color:#fedd05;}
						
		
	#bodycontent-left-video {width:750px; background:url(../images/summer/title-videos.png) top left no-repeat;
	min-height:75px; height: auto!important; height:75px; padding-top:85px}
	
		#bodycontent-left-video .vid-area {width: 340px; float:left; padding-left:25px; margin-bottom:40px}
		
		#bodycontent-left-video .blog-area {width: 350px; float:right; background:url(../images/summer/blog-bg.jpg) top left no-repeat;
		min-height:117px; height: auto!important; height:117; margin-bottom:40px}
		
			#bodycontent-left-video .blog-area a {text-decoration:none; color:#0e2a0e}
			#bodycontent-left-video .blog-area a:hover {color:#163C15}
			
			#bodycontent-left-video .blog-title {padding:7px 0 0 158px;}
				.blog-title h2, .blog-title h2 a {font-size:18px; font-weight:normal; font-family:Verdana, Geneva, sans-serif; color:#ffde00!important; line-height:24px; margin:0 0 5px 0; font-style:normal}
				
				#bodycontent-left-video .blog-title {font-size:11px; font-style:italic; color: #173D16;}
				
				
	  
	  
	  
	  	#gulfshrimp {
		display: block;
		width: 600px;
		height: 279px;
		background: #367137 url(/images/gulf-shrimp-cta.jpg) no-repeat top left;
		position: absolute;
		top: 0;
		left: 78px;
		}
	#gulfshrimp #more-on-gulfshrimp, #gulfshrimp #buy-a-gulfshrimp {
		display: block;
		height: 40px;
		position: absolute; 
		left: 28px;
		text-indent: -9999px;
		}
	#gulfshrimp #more-on-gulfshrimp {
		width: 262px;
		top: 120px;
		}
	#gulfshrimp #buy-a-gulfshrimp {
		width: 225px;
		top: 176px;
		}
	#gulfshrimp h1 {
		text-indent: -1000px;
		}		
		
	#turduchen {
		display: block;
		width: 600px;
		height: 279px;
		background: #367137 url(/images/tur-duc-hens.jpg) no-repeat top left;
		position: absolute;
		top: 0;
		left: 78px;
		}
	#turduchen #more-on-turduchens, #turduchen #buy-a-turduchens {
		display: block;
		height: 40px;
		position: absolute; 
		left: 28px;
		text-indent: -9999px;
		}
	#turduchen #more-on-turduchens {
		width: 262px;
		top: 120px;
		}
	#turduchen #buy-a-turduchens {
		width: 225px;
		top: 176px;
		}
		
	#bodycontent-left-top {
	width: 778px;
	height: 314px;
	float: left;
	}
		#history-text {
			position: absolute;
			top: 72px;
			left: 220px;
			width: 266px;
			}
			
		/*#photos-feed {
			position: absolute;
			top: 72px;
			left: 496px;
			width: 265px;
			}*/
			
		#photo-feed img {border: solid 1px #FFF; margin: 7px 6px; float:left; height:53px; width:53px}
		
		#photo-link {font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#E4B773; text-decoration:none}
		#photo-link:hover {color:#FFF}

	#bodycontent-left-bottom {
	width: 778px;
	height: 314px;
	float: left;
	}
	
	
#corporate-gifts-text {
	position: absolute;
	top: 100px;
	left: 455px;
	width: 250px;
	}

#vote-text {
	position: absolute;
	top: 208px;
	left: 455px;
	width: 250px;
	}

/* RIGHT SIDE */
#bodycontent-right {
	float: right;
	width: 196px;
	background: transparent url(/images/bodycontent-right-bg.jpg) repeat-y top left;
	padding-left: 14px
	}
	
	#recipe-text {
		margin-top:-53px;
		padding-right:10px;
		position:relative
		}

#blog-cta {
	background: transparent url(/images/Tony-Blog-CTA.jpg) no-repeat top left;
	display: block;
	width: 210px;
	height: 181px;
	margin-top: 20px;
	}
	#blog-cta h1 {
		text-indent: -9999px;
		height: 1%;
		}
	#blog-cta a.read {
		display: block;
		text-indent: -9999px;
		width: 210px;
		height: 181px;

		}
	#blog-cta a.viewall {
		display: block;
		text-indent: -9999px;
		width: 210px;
		height: 40px;
		}
		
#olemaster {width: 191px; background:url(../images/summer/title-olemaster.png) top left no-repeat; min-height:113px; height: auto!important; height: 113px; padding-top:40px}	

#olemaster a {color:#E4B773; text-decoration:none}
#olemaster a:hover {color:#FFF}

		
#video-cta {
	background: transparent url(/images/video-cta-bg.jpg) no-repeat top left;
	display: block;
	width: 210px;
	height: 181px;
	margin-top: 20px;
	}
	#video-cta h1 {
		text-indent: -9999px;
		height: 1%;
		}
	#video-cta a.watch {
		display: block;
		text-indent: -9999px;
		width: 210px;
		height: 131px;
		}
	#video-cta a.viewall {
		display: block;
		text-indent: -9999px;
		width: 210px;
		height: 40px;
		}

#social-media-home {
	display: block;
	width: 190px;
	height: 181px;
	margin-top: 20px;
	margin-left: 15px;
	}
	
	#social-media-home p{
		width: 100px;
	padding:  0 0 0 90px;
	color:#FFF;
	text-decoration:underline;
	}

	#social-media-home a.facebook{
		background: transparent url(/images/facebook-logo.jpg) no-repeat top left;
		display: block;
		width: 210px;
		height: 50px;
		}
	#social-media-home a.youtube {
		background: transparent url(/images/youtube-logo.jpg) no-repeat top left;
		display: block;
		width: 210px;
		height: 40px;
		}
	


#foot-divide {width: 988px; height: 44px; background:url(../images/summer/footer-divide.png) top right no-repeat;margin-top:-4px;}

#foot-wrap {width: 943px; margin:0 auto; background:url(../images/summer/footer-titles.png) top left no-repeat}

	#foot-wrap .browse {width: 265px; float:left; margin: 38px  41px 0 0}
	
		#foot-wrap .browse ul{width: 265px; list-style:none; margin:0; padding:0}
		
			#foot-wrap .browse li a,  
			#foot-wrap .shop li a,
			#foot-wrap .recipes li a {display:block; height: 23px; line-height:23px; color:#FFF; text-decoration:none; 
			border-bottom: solid 1px #183D17}
			
			#foot-wrap .browse li a:hover,
			#foot-wrap .shop li a:hover,
			#foot-wrap .recipes li a:hover {background: #183D17}
			
			#foot-wrap .browse ul ul {display:none}
		
	#foot-wrap .shop {width: 320px; float:left; margin: 38px 0 0 0}
	
			#foot-wrap .shop ul {width: 151px; list-style:none; margin:0 9px 0 0; padding:0; float:left; display:}
	
	#foot-wrap .recipes {width: 284px; float:right; margin: 38px 0 0 0}
			
			#foot-wrap .recipes ul {width: 133px; list-style:none; margin:0 9px 0 0; padding:0; float:left; display:}
			
			#footer {text-align:left; padding: 10px 0 0 0; height:115px; background:url(../images/summer/footer-veggies.png) bottom right no-repeat }

/* FOOTER 



#footer {
	background: transparent url(/images/body-content-bg.jpg) repeat-y top left;
	padding: 212px 0 0 25px;
	}
	#footer a, #footer div {
		color: #d8d7d5;
		text-align: left;
		}
.vegetable-footer {
	width: 503px;
	height: 135px;
	background: transparent url(/images/vegetable-footer-bg.jpg) no-repeat bottom right;
	float: right;
	margin: 0;
	padding: 0;
}

#sub #footer { padding-top: 30px; }*/

/* SUB PAGES */

body#sub {
	background: #357137 url(/images/sub-body-bg.jpg) repeat-x top left;
	}

#sub #container { margin: 0 auto; }

#sub #header {
	background: transparent url(/images/header-sub.jpg) no-repeat top left;
	width: 988px;
	height: 338px;
	}
	#sub #shopping-cart {
		position: absolute;
		top: 30px;
		right: 17px;
		}
	#sub #recipes {
		position: absolute;
		top: 130px;
		left: 380px;
		}

.corp-gifts { text-indent: -9999px; display: block; width: 195px; height: 80px; position: absolute; top: 15px; left: 380px; }

#sub #logo {
	text-indent: -9999px;
	margin-left: 40px;
	}
	
#sub #body-content {
	position: relative;
	width: 988px;
	margin: 0 auto;
	background: #357137 url(/images/sub-body-content-bg.jpg) no-repeat top left;
	float: right;
	padding: 0;
	}

#sub #body-content #our-store {
	display:block;
	width:200px;
	height:35px;
	text-indent:-9999px;
	position:absolute;
	right:0;
	top:0;
	}

#sub #body-content a#our-store:hover {
	background:none;
	}
#sub #menuv {
	padding: 25px 0 0 100px;
	}
	
#sub #menu {
	position: relative;
	margin: 0;
	padding: 45px 0 45px 95px;
	}
	#sub #menu ul {
		margin: 0;
		padding: 0;
		}
		
#facebook-fan{
	
	width:200px;
	float: left;
}

#main-content {
	background: #fff url(/images/bodycontent-top-bg.jpg) no-repeat top left;
	float: right;
	width: 662px;
	margin: 0;
	}
#sub #bodycontent {
	width: 600px;
	float: left;
	margin: 0 20px 0 20px;
	padding-top: 30px;
	}
	#sub #bodycontent-footer {
		display: block;
		width: 662px;
		height: 13px;
		float: left;
		background: transparent url(/images/bodycontent-footer-bg.jpg) no-repeat top left;
		}

/* FOOTER */
#sub #footer {
	background: transparent url(/images/sub-vegetable-footer-bg.jpg) no-repeat bottom right;
	width: 988px;
	clear: both;
	display: block;
	height: 131px;
	}
	#sub #footer a, #sub #footer div {
		font-size: 11px;
		}
		
		

/* MISC */
.clear { clear: both; position: static; }

div#skiptocontent {
     position: absolute;
     left: -9999px;
}


/* stories */
.stories{
			display: block;
			width: 742px;
			height:308px;
			overflow: hidden;
			clear:both;
			position: relative;

			}
			
				.stories a{
				color:#7E1212;
				padding: 0px;
				margin: 0px;
				}
			#slideshow {
				display: block;
				width: 767px;
				}
				.story-item {
					position: relative;
					width: 767px;
					}
					.story-item img {
						float: right;
						display: block;
						width: 370px !important;
						height: 238px;
						margin:36px 25px 0 0;
						}
					/*.story-right {
						float: right;
						width: 315px;
						padding: 15px 15px 0 0;
						}*/
						
					.story-left {
						width: 310px;
						float:left; padding: 35px 0 0 25px
					}
					
					.story-item h2 {
						width: 310px;
						line-height: 20px;
						font-size:18px; 
						font-weight:normal;
						caption-side:#a00d0d;
						font-family:Verdana, Geneva, sans-serif;
						padding:5px 0;
						border-bottom: 2px solid #fedd05;
						text-align:center
						}
					.story-item p {
						color: #483421;
					
						}
						#link-wrap{
							margin-top: 10px; clear:both; background:transparent url(../images/summer/btn-read.png) top left no-repeat; 
							height:37px; width: 115px; display:block; color:#FFF; text-decoration:none; 
							font-family:Verdana, Geneva, sans-serif; padding: 13px 0 0 19px;
							font-size:14px}
							
							#link-wrap:hover{color:#fedd05;}
						
				#nav-stories { 
					position: absolute;
					bottom: 0px;
					right: 418px;
					display: block;
					height: 35px;
					padding-left: 15px;
					}
					#nav-stories a {
						display: block;
						color: #FFF;
						font-family:Arial, Helvetica, sans-serif;
						font-size: 11px;
						width: 15px;
						height: 17px;
						padding-left: 2px;
						float: left;
						margin-right: 5px;
						text-align: center;
						text-decoration: none;
						background: #773021
						}
						#nav-stories a.activeSlide {
							background: #580909;
							}

#notice { display: block; width: 286px; height: 86px; text-indent: -9999px; background: transparent url(/images/order-deadline.png) no-repeat top center; position: absolute; top: 20px; left: 593px; z-index: 999; }


/*Twitter*/

#twitter-title { padding-left: 55px; color: #fff; }
#twitter-title a { color: #E4B773; }
#tweets ul {list-style-type:none; margin:0; padding:0}
#tweets a {color:#D9A866; text-decoration:none}
#tweets a:hover {text-decoration:underline}
.twitterTime a{color:#0b230d !important; clear:both; font-size:11px}
